<template>
  <p id="footer">Webpage designed by Michael Epps (Madxmike) and the BetterWithMods group.
    <a id="hidden-link" href="https://gitlab.com/BetterWithMods/Website">Click here to view page source</a>
  </p>
</template>

<style>
#footer {
  position: relative;
  height: 5vh;
  width: 100%;
  font-size: 1.25vw;
  margin: 0;
  padding-bottom: 0%;
  color: rgba(131, 131, 131, 0.75);
  background-color: #1e1e1e;
  border-color: black;
  border-top-style: solid;
}

#hidden-link {
  color: inherit;
  text-decoration-line: none;
}

#hidden-link:visited {
  color:inherit;
}
</style>
